IFAPI_POLICY_EVAL_INST_CTX Struct Reference

`#include <ifapi_policy_instantiate.h>`

## Data Fields

TPMS_POLICY * | policy
NODE_OBJECT_T * | policy_elements
TSS2_POLICY_CALC_CALLBACKS | callbacks

## Detailed Description

Type for representing the context for policy instantiation.

## Field Documentation

## callbacks

TSS2_POLICY_CALC_CALLBACKS callbacks

The policy elements to be instantiated

## policy

TPMS_POLICY* policy

The policy to be instantiated

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_instantiate.h